CVE-2022-42098

Description

KLiK SocialMediaWebsite version v1.0.1 is vulnerable to SQL Injection via the profile.php.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics